.sy-head-search-btn {
    cursor: pointer;
}
#header.is-fixed .sy-gl-header-search {
  top: 70px;
}
.sy-gl-header-search {
  display: none;
  position: absolute;
  top: 125px;
  right: 0;
  left: 0;
  padding: 30px;
  background: #fff;
  z-index: 9999;
}
.sy-gl-header-search form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  max-width: 853px;
  margin: 0 auto;
}
.sy-gl-header-search form input[type="text"] {
  width: 100%;
  padding: 20px 112px 20px 40px;
  border: 1px solid #717171;
  border-radius: 30px;
  outline: none;
  font-size: 18px;
  font-weight: normal;
}
.sy-gl-header-search form input[type="text"]::-webkit-input-placeholder {
  color: rgba(26,25,25,0.55);
}
.sy-gl-header-search form input[type="text"]::-moz-placeholder {
  color: rgba(26,25,25,0.55);
}
.sy-gl-header-search form input[type="text"]:-ms-input-placeholder {
  color: rgba(26,25,25,0.55);
}
.sy-gl-header-search form input[type="text"]::-ms-input-placeholder {
  color: rgba(26,25,25,0.55);
}
.sy-gl-header-search form input[type="text"]::placeholder {
  color: rgba(26,25,25,0.55);
}
.sy-gl-header-search form button {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  width: 72px;
  border-radius: 0 30px 30px 0;
  background: #717171;
  cursor: pointer;
}
.sy-gl-header-search form button:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 24px;
  height: 24px;
  background: url("/cms/shinsyuichi/images/common/pc/header/icon_search.png") no-repeat 0 0;
  background-size: 100%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  -webkit-filter: brightness(0) invert(1);
          filter: brightness(0) invert(1);
}